local fn = _gn(0x8AC76D1408731732)
--- TASK_WANDER_AND_CONVERSE_WITH_PED
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.TaskWanderAndConverseWithPed(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
